/*************************************/
/***** Screen Max. Width = 1200px ****/
/*************************************/
@media screen and (max-width: 1200px) {
}

/*************************************/
/***** Screen Max. Width = 992px *****/
/*************************************/
@media screen and (max-width: 992px) {

    /* Header Navbar Custom */
    #header .inline .navbar ul.nav {
        margin-top: 10px;
    }

    #features .item:nth-child(2):after {
        border-right: 0;
    }

    #our-creative-team .col-lg-2:nth-child(-n+3) .team-item {
        margin-bottom: 30px;
    }

    .content {
        margin-bottom: 45px;
    }

    #footer .footer-logo img {
        margin: auto;
    }

    #footer .footer-social ul {
        text-align: center;
        margin-top: 10px;
    }


}

/*************************************/
/***** Screen Max. Width = 768px *****/
/*************************************/
@media screen and (max-width: 767px) {

    /* Header Top Class in Custom */
    #header .header-top .date-info {
        text-align: center;
    }

    #header .header-top .social-search {
        border-top: 1px solid #555;
        padding-top: 10px;
        padding-bottom: 5px;
        margin-top: 10px;
        text-align: center;
    }

    #header .inline .navbar ul.nav li {
        font-size: 14px;
        margin: 0;
        width: 100%;
    }

    #header .inline .navbar ul.nav li a {
        background-color: #ed1959;
        border-left: 0;
        border-top: 0;
        border-right: 0;
        border-bottom: 1px solid #f03b72;
        color: #fff;
        padding: 15px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    #header .inline .navbar ul.nav li a:hover {
        background-color: #323232;
    }

    #features .item:nth-child(2){
        border-right: 0;
    }

    #features .item:nth-child(3) {
        clear: both;
    }

    #our-projects .item {
        margin-bottom: 30px;
    }

    #our-projects .item:nth-child(3) {
        clear: both;
    }

    #our-projects .item:nth-child(n+3) {
        margin-bottom: 0;
    }

    #our-creative-team .team-item ul.social li {
        font-size: 18px;
        margin: 0 3px;
    }

    #web-blog .blog-item .publish-info .view {
        float: none;
        width: 100%;
    }

}

/*************************************/
/***** Screen Max. Width = 480px *****/
/*************************************/
@media screen and (max-width: 480px) {

    /* Main Slider Buttons Custom */
    #slider ul.main-slider li .slide-text .light {
        font-size: 24px;
    }

    #slider ul.main-slider li .slide-text .bold {
        font-size: 36px;
    }

    #our-creative-team .col-lg-2:nth-child(4) {
        clear: both;
    }
}